.event-details-small{
   display: flex;
   justify-content: space-between;
   padding: 10px 10px 10px 20px;
   border-radius: 10px;
   background-color: #ffffff;
   max-width: 1200px;
   margin: 0 auto;
}

.event-details-small svg{
   height: 1.5rem;
}

.event-details-small strong{
   text-transform: uppercase;
}

.event-details-small .event-date-time{
   display: flex;
   gap: 10px;
   align-items: center;
}

.event-details-small .event-tax-tickets .ticket-details{
   display: flex;
   gap: 10px;
   align-items: center;
}

.event-details-small .event-tax-tickets{
   display: flex;
   align-items: center;
   gap: 20px;
}

.event-details-small .event-tax-tickets span.tax{

color: var(--accent);
 font-size: 14px;
 margin-bottom: 0px;
 text-transform: uppercase;
 border: 1px solid var(--accent);
 border-radius: 20px;
 padding: 5px 10px;
}
.event-details-small .button-tickets{
   color: #fff;
   display: flex;
   gap: 10px;
   align-items: center;
}
.event-details-small .button-tickets svg{
   height: 1rem;
   transition: all .25s ease-in-out;
}

.event-details-small .button-tickets:hover svg{
   transform: translate3d(5px, 0, 0);
}

@media all and ( max-width:767px ){
   
   .event-details-small,  .event-details-small .event-tax-tickets{
      flex-direction: column;
      align-items: flex-start;
      gap: 20px;
      width: 100%;
   }
   
   .event-ticket-wrapper{
      justify-content: space-between;
      width: 100%;
      border-top: 1px solid var(--contrast-2);
      padding-top: 20px;
   }
}